FSDreamTeam forum
June 01, 2020, 10:59:20 AM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Login Register  
Pages: [1]
  Print  
Author Topic: Can't register my Serial Number  (Read 3411 times)
alexmih
Newbie
*
Posts: 3


« on: January 28, 2017, 07:32:39 PM »

I bought PHNL from PCAviator and got a serial number. I must admit the installation process/PDF when I read it sounds awfully complex, and then it seems I am hit with a problem Installation seemd to go fine. I noticed a few files were said do not need to be updated during the installation process.

Problem: But everytime I start FSX, I get the message if I want to activate PHNL. I say yes, and nothing happens--FSX starts. I see the Addon Manager menu item and click on that. Is says it is installed but in Trial Mode. I try to register my Serial Number with the Addon Manager (I make sure it is correct by copy/paste it from my email that has the serial number), and nothing happens--no error message, no "Hello" - nothing. And it turns out that the serial number never got registered, and I got nowhere. I tried this at least 10 times. I reinstalled too from scratch--no help.

I have given up. I sent an email to the other place for support (virtualsoftware.com) and have not a whisper from them.

I am lost and do not know what to do. This is very frustrating. I got something that will not work for me.
Logged
virtuali
Administrator
Hero Member
*****
Posts: 38695



WWW
« Reply #1 on: January 31, 2017, 12:58:09 PM »

I have given up. I sent an email to the other place for support (virtualsoftware.com) and have not a whisper from them.

Haven't received any emails from you. Maybe you used a different email from the one you register on the forum ?

Quote
I am lost and do not know what to do. This is very frustrating. I got something that will not work for me.

The issue with PC Aviator, is they might have send you an outdated installer. We keep telling retailers to NOT include the installer, but only link to our site, but if you ordered a while ago, your email might still contain the link to an outdated installer.

Be sure you use the latest installer from our site, which is the only place our downloads are supposed to be found.
Logged

alexmih
Newbie
*
Posts: 3


« Reply #2 on: January 31, 2017, 02:57:28 PM »

I never received any email from anyone

I downloaded the setup program for FSX from your site. I got this from PCAviator 7 days ago

Out of curiosity, I did a binary compare of the two sertp files--IDENTICAL. I checked the source code of the PCAviator download line--it goes to your web site. So, I doubt this (new download) will fix anything

I should add that I am running WnXp SP3. Sometime this has been an issue, but web sites seem to always tell you this in advance. Perhaps your other programs you use to run PHNL cant run under WinXP, and must assume (without stating) that you need Windows 7 or above, but as far as scenery files are concerned and FSX.EXE this is never been an issue. I did not see anything about this on your web site. PCAviator DEFINITELY says it is compatibile with Win XP (SP3) (i just read it), and your install program worked fine

Please advise. I will try uninstall/reinstall, but since binaries are the same and the download link was correct, I know this is another waste of time. Just assume it is. If not I will post success right away.

Logged
virtuali
Administrator
Hero Member
*****
Posts: 38695



WWW
« Reply #3 on: January 31, 2017, 03:11:41 PM »

Quote
I never received any email from anyone

I said I haven't received any emails from the email address you are using on the forum, which is why I asked if maybe you used ANOTHER email, and that might haven't reached us for some reason.

I should add that I am running WnXp SP3. Sometime this has been an issue, but web sites seem to always tell you this in advance. Perhaps your other programs you use to run PHNL cant run under WinXP, and must assume (without stating) that you need Windows 7 or above

That's the issue.

Quote
I did not see anything about this on your web site

It's right here, on the "System Requirements" of the PHNL web page:

http://www.fsdreamteam.com/products_phnl.html

Quote
System Requirements:

The FS9 version is compatible with FS9 with the 9.1 upgrade installed. The FSX version is compatible with FSX+SP2 minimum, FSX+Acceleration Pack, FSX:Steam Edition, or Lockheed Martin Prepar3D. Windows Vista or Windows 7/8/10, 32 and 64 bit editions are supported.

As you can see, the minimum supported OS is Windows Vista. I'm sorry, but maybe the requirement on PC Aviator might have been outdated in the meantime, since Windows XP is no longer supported by Microsoft since 2014, we stopped supporting it too. Sorry, but there's just no way our software would run with XP, since we do a lot of specific calls that are available in Vista and up so, no updates to support XP are planned or even possible. Which is why, the System Requirements on our sites indicates Vista as the minimum supported OS, and why all our products are Try-before-buy so, even if you don't see or decide to ignore the System Requirements, you can always try it before purchasing it.

I suggest either updating to a supported OS, and not because of FSDT, but because of Microsoft...and the big security risk you are putting yourself in using on OS that nobody will patch anymore, without even mentioning the issue of choosing even something as simple as a browser that still works with it.
Logged

alexmih
Newbie
*
Posts: 3


« Reply #4 on: January 31, 2017, 03:40:11 PM »

Well, that explains it.

I was going totally on what PCAviator was saying on their web site, which is WRONG and outdated. I will have to get a refund from them.

I understand what you are saying about WinXP. The problem is I have software I have been using sine 1998 and I got to keep it running. Win XP suits me fine for now, and I have tried Win7 and found it actually slower in some regards. And I watch where I am going on the Internet. I do a zillion things on my PC and FSX is just a pasttime
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!